Subject: [seamoby] My resignation as SeaMoby co-chair

From: Phil Neumiller <[email-masked]>
Date: Fri, 05 Jan 2001 11:29:43 -0600

You may have noticed in the unformatted minutes EMail that
I sent immediately following the SeaMoby WG meeting that I
resigned as co-chair.  It seems some people were not aware of
this, so I wanted to make sure people on the list were now 
made aware of this.  My reason is (as you may have noticed)
is so that I could warm up my flame thrower again, and
put on my own asbestos long johns.  If you find you often
disagree with me, I am probably doing a good job of stirring
the pot (something I seem to excel at). :-)

Regards,

Phil Neumiller